Package twisted :: Package spread :: Module util :: Class LocalAsyncForwarder |
[frames | no frames]

## Class LocalAsyncForwarder

A class useful for forwarding a locally-defined interface.

Method Summary
| `__init__(self, forwarded, interfaceClass, failWhenNotImplemented)`
| `_callMethod(self, method, *args, **kw)`
| `callRemote(self, method, *args, **kw)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:56 2003 | http://epydoc.sf.net